1
0 7
0 18 8
0 14 9
248
246
241
244
229
221
219
207
209
1 10 5
145
141
136
132
110
2 10 4
131
115
105
103
3 14 3
249
215
214
4 13 5
91
79
76
67
59
5 17 7
45
49
40
38
18
3
4
6 10 4
125
126
120
119
7 10 2
134
113
1 16 7
8 13 4
99
74
65
62
9 13 4
96
80
81
56
10 13 4
90
89
60
51
11 17 5
47
48
20
17
13
12 13 2
84
71
13 18 5
196
186
181
163
152
14 10 4
128
122
108
117
2 19 7
15 17 10
46
43
30
29
26
25
15
12
5
1
16 13 10
98
97
95
94
92
75
69
66
55
58
17 18 8
195
199
189
170
173
172
174
151
18 18 7
191
188
175
177
165
161
154
19 10 8
148
146
147
138
135
130
100
102
20 14 9
247
242
236
233
225
222
217
202
200
21 10 5
137
129
124
123
114
3 12 7
22 10 2
127
107
23 10 1
112
24 17 2
21
2
25 17 3
31
22
14
26 14 2
223
208
27 13 3
83
82
68
28 18 4
171
166
160
157
4 14 7
29 13 1
73
30 13 3
93
77
72
31 10 3
149
139
118
32 18 5
198
184
164
159
150
33 14 5
245
243
232
226
204
34 14 3
234
211
201
35 18 3
187
169
168
5 11 7
36 18 2
197
183
37 17 1
23
38 17 1
10
39 14 2
220
216
40 14 2
230
203
41 10 3
142
133
101
42 10 1
116
6 10 6
43 17 2
41
0
44 13 2
70
61
45 18 1
162
46 14 2
212
213
47 17 1
8
48 18 2
179
158
